<div class="container-fluid">
  <div class="row">
    <div class=" nav-side-menu">
      <div class="brand"><a routerLink="/netflixusa">Dexter Seasons</a></div>
      <i class="fa fa-bars fa-2x toggle-btn" data-toggle="collapse" data-target="#menu-content"></i>
      <div class="menu-list">
        <ul class="nav nav-tabs menu-content collapse out" id="menu-content">
          <li>
            <a class="active" data-toggle="tab" href="#season1">Season-1</a>
          </li>
          <li>
            <a data-toggle="tab" href="#season2">Season-2</a>
          </li>
          <li>
            <a data-toggle="tab" href="#season3">Season-3</a>
          </li>
        </ul>

      </div>
    </div>
    <main role="main" class="col-md-9 ml-sm-auto col-lg-10 pt-3 px-4">

      <!-- Tab panes -->
      <div class="tab-content">
        <div class="tab-pane container active" id="season1">
          <ul class="list-group list-group-flush">
            <li class="list-group-item" *ngFor="let data of season1Data" (mouseover)="show=true">
              <h2>{{ data.original_episode_title }}</h2>
              <h5>{{ data.release_year }} {{ data.run_time/60 }} mins </h5>
              <span *ngIf="show" class="showAdditionalData">
                <div class="row">
                  <div class="col-sm-8">
                    <h4>{{ data.description[0].program_description }}</h4>
                  </div>
                  <div class="col-sm-4">
                    <img *ngIf="data.images[0]" src="{{ data.images[0].url }}" class="rounded">
                  </div>
                  <div class="col-sm-12">
                    <button type="button" class="btn btn-primary">Watch On Netflix</button>
                  </div>
                </div>
              </span>
            </li>
          </ul>
        </div>
        <div class="tab-pane container fade" id="season2">
          <ul class="list-group list-group-flush">
            <li class="list-group-item" *ngFor="let data of season2Data" (mouseover)="changeText=true">
              <h2>{{ data.original_episode_title }}</h2>
              <h5>{{ data.release_year }} {{ data.run_time/60 }} mins </h5>
              <span *ngIf="changeText" class="showAdditionalData">
                <div class="row">
                  <div class="col-sm-8">
                    <h4>{{ data.description[0].program_description }}</h4>
                  </div>
                  <div class="col-sm-4">
                    <img *ngIf="data.images[0]" src="{{ data.images[0].url }}" class="rounded">
                  </div>
                  <div class="col-sm-12">
                    <button type="button" class="btn btn-primary">Watch On Netflix</button>
                  </div>
                </div>
              </span>
            </li>
          </ul>
        </div>
        <div class="tab-pane container fade" id="season3">
          <ul class="list-group list-group-flush">
            <li class="list-group-item" *ngFor="let data of season3Data" (mouseover)="changeText=true">
              <h2>{{ data.original_episode_title }}</h2>
              <h5>{{ data.release_year }} {{ data.run_time/60 }} mins </h5>
              <span *ngIf="changeText" class="showAdditionalData">
                <div class="row">
                  <div class="col-sm-8">
                    <h4>{{ data.description[0].program_description }}</h4>
                  </div>
                  <div class="col-sm-4">
                    <img *ngIf="data.images[0]" src="{{ data.images[0].url }}" class="rounded">
                  </div>
                  <div class="col-sm-12">
                    <button type="button" class="btn btn-primary">Watch On Netflix</button>
                  </div>
                </div>
              </span>
            </li>
          </ul>
        </div>
      </div>
    </main>
  </div>
</div>